# Generated by Django 3.1 on 2020-08-10 12:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='instruktur',
            table='instruktur',
        ),
        migrations.AlterModelTable(
            name='peserta',
            table='peserta',
        ),
    ]
